--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: HAVING requires GROUP BY on SQLite
full_name: Sequel::SQLite::DatasetMethods#having
is_singleton: false
name: having
params: (*cond, &block)
visibility: public
